Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj	(revision 43)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/projdesigner_default.vcproj	(revision 45)
@@ -12,4 +12,7 @@
 		<Platform
 			Name="Win32"
+		/>
+		<Platform
+			Name="x64"
 		/>
 	</Platforms>
@@ -172,4 +175,161 @@
 			/>
 		</Configuration>
+		<Configuration
+			Name="Debug|x64"
+			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
+			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
+			ConfigurationType="4"
+			UseOfMFC="0"
+			ATLMinimizesCRunTimeLibraryUsage="false"
+			>
+			<Tool
+				Name="VCPreBuildEventTool"
+			/>
+			<Tool
+				Name="VCCustomBuildTool"
+			/>
+			<Tool
+				Name="VCXMLDataGeneratorTool"
+			/>
+			<Tool
+				Name="VCWebServiceProxyGeneratorTool"
+			/>
+			<Tool
+				Name="VCMIDLTool"
+				WarningLevel="0"
+				DefaultCharType="0"
+				TargetEnvironment="3"
+				EnableErrorChecks="1"
+			/>
+			<Tool
+				Name="VCCLCompilerTool"
+				AdditionalOptions="-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189"
+				Optimization="0"
+				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtOpenGL&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include&quot;;..\..;&quot;$(QTDIR)\include\ActiveQt&quot;;debug;.;&quot;$(QTDIR)\mkspecs\win32-msvc2005&quot;;&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6&quot;"
+				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_STATICPLUGIN,QT_PLUGIN,QT_XML_LIB,QT_OPENGL_LIB,QT_GUI_LIB,QT_CORE_LIB,QT_THREAD_SUPPORT"
+				GeneratePreprocessedFile="0"
+				ExceptionHandling="1"
+				RuntimeLibrary="3"
+				BufferSecurityCheck="false"
+				TreatWChar_tAsBuiltInType="false"
+				RuntimeTypeInfo="true"
+				AssemblerListingLocation="debug\"
+				ObjectFile="debug\"
+				ProgramDataBaseFileName=".\"
+				WarningLevel="3"
+				SuppressStartupBanner="true"
+				DebugInformationFormat="3"
+			/>
+			<Tool
+				Name="VCManagedResourceCompilerTool"
+			/>
+			<Tool
+				Name="VCResourceCompilerTool"
+				PreprocessorDefinitions="UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_STATICPLUGIN,QT_PLUGIN,QT_XML_LIB,QT_OPENGL_LIB,QT_GUI_LIB,QT_CORE_LIB,QT_THREAD_SUPPORT,_DEBUG"
+				ResourceOutputFileName="/$(InputName).res"
+			/>
+			<Tool
+				Name="VCPreLinkEventTool"
+			/>
+			<Tool
+				Name="VCLibrarianTool"
+				OutputFile=".\x64\projdesigner_defaultd.lib"
+				SuppressStartupBanner="true"
+			/>
+			<Tool
+				Name="VCALinkTool"
+			/>
+			<Tool
+				Name="VCXDCMakeTool"
+			/>
+			<Tool
+				Name="VCBscMakeTool"
+			/>
+			<Tool
+				Name="VCFxCopTool"
+			/>
+			<Tool
+				Name="VCPostBuildEventTool"
+			/>
+		</Configuration>
+		<Configuration
+			Name="Release|x64"
+			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
+			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
+			ConfigurationType="4"
+			UseOfMFC="0"
+			ATLMinimizesCRunTimeLibraryUsage="false"
+			>
+			<Tool
+				Name="VCPreBuildEventTool"
+			/>
+			<Tool
+				Name="VCCustomBuildTool"
+			/>
+			<Tool
+				Name="VCXMLDataGeneratorTool"
+			/>
+			<Tool
+				Name="VCWebServiceProxyGeneratorTool"
+			/>
+			<Tool
+				Name="VCMIDLTool"
+				WarningLevel="0"
+				DefaultCharType="0"
+				TargetEnvironment="3"
+				EnableErrorChecks="1"
+			/>
+			<Tool
+				Name="VCCLCompilerTool"
+				AdditionalOptions="-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189"
+				Optimization="2"
+				WholeProgramOptimization="true"
+				AdditionalIncludeDirectories="&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtOpenGL&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include&quot;;..\..;&quot;$(QTDIR)\include\ActiveQt&quot;;release;.;&quot;$(QTDIR)\mkspecs\win32-msvc2005&quot;;&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6&quot;"
+				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_NO_DEBUG,QT_STATICPLUGIN,QT_PLUGIN,QT_XML_LIB,QT_OPENGL_LIB,QT_GUI_LIB,QT_CORE_LIB,QT_THREAD_SUPPORT,NDEBUG"
+				GeneratePreprocessedFile="0"
+				ExceptionHandling="1"
+				RuntimeLibrary="2"
+				BufferSecurityCheck="false"
+				TreatWChar_tAsBuiltInType="false"
+				RuntimeTypeInfo="true"
+				AssemblerListingLocation="release\"
+				ObjectFile="release\"
+				ProgramDataBaseFileName=".\"
+				WarningLevel="3"
+				SuppressStartupBanner="true"
+				DebugInformationFormat="0"
+			/>
+			<Tool
+				Name="VCManagedResourceCompilerTool"
+			/>
+			<Tool
+				Name="VCResourceCompilerTool"
+				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_NO_DEBUG,QT_STATICPLUGIN,QT_PLUGIN,QT_XML_LIB,QT_OPENGL_LIB,QT_GUI_LIB,QT_CORE_LIB,QT_THREAD_SUPPORT"
+				ResourceOutputFileName="/$(InputName).res"
+			/>
+			<Tool
+				Name="VCPreLinkEventTool"
+			/>
+			<Tool
+				Name="VCLibrarianTool"
+				OutputFile=".\x64\projdesigner_default.lib"
+				SuppressStartupBanner="true"
+			/>
+			<Tool
+				Name="VCALinkTool"
+			/>
+			<Tool
+				Name="VCXDCMakeTool"
+			/>
+			<Tool
+				Name="VCBscMakeTool"
+			/>
+			<Tool
+				Name="VCFxCopTool"
+			/>
+			<Tool
+				Name="VCPostBuildEventTool"
+			/>
+		</Configuration>
 	</Configurations>
 	<References>
@@ -264,4 +424,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultCubemapSceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultCubemapSceneWidget.h&quot; -o &quot;debug\moc_DefaultCubemapSceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultCubemapSceneWidget.h"
+						Outputs="debug\moc_DefaultCubemapSceneWidget.cpp"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultCubemapSceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultCubemapSceneWidget.h&quot; -o &quot;release\moc_DefaultCubemapSceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultCubemapSceneWidget.h"
+						Outputs="release\moc_DefaultCubemapSceneWidget.cpp"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -294,4 +476,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultEmptySceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultEmptySceneWidget.h&quot; -o &quot;debug\moc_DefaultEmptySceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultEmptySceneWidget.h"
+						Outputs="debug\moc_DefaultEmptySceneWidget.cpp"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultEmptySceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultEmptySceneWidget.h&quot; -o &quot;release\moc_DefaultEmptySceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultEmptySceneWidget.h"
+						Outputs="release\moc_DefaultEmptySceneWidget.cpp"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -324,4 +528,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultModelSceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultModelSceneWidget.h&quot; -o &quot;debug\moc_DefaultModelSceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultModelSceneWidget.h"
+						Outputs="debug\moc_DefaultModelSceneWidget.cpp"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultModelSceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultModelSceneWidget.h&quot; -o &quot;release\moc_DefaultModelSceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultModelSceneWidget.h"
+						Outputs="release\moc_DefaultModelSceneWidget.cpp"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -350,4 +576,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC defaultplugin.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;defaultplugin.h&quot; -o &quot;debug\moc_defaultplugin.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;defaultplugin.h"
+						Outputs="debug\moc_defaultplugin.cpp"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC defaultplugin.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;defaultplugin.h&quot; -o &quot;release\moc_defaultplugin.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;defaultplugin.h"
+						Outputs="release\moc_defaultplugin.cpp"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -380,4 +628,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultProjectorWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultProjectorWidget.h&quot; -o &quot;debug\moc_DefaultProjectorWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultProjectorWidget.h"
+						Outputs="debug\moc_DefaultProjectorWidget.cpp"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultProjectorWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultProjectorWidget.h&quot; -o &quot;release\moc_DefaultProjectorWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultProjectorWidget.h"
+						Outputs="release\moc_DefaultProjectorWidget.cpp"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -401,4 +671,26 @@
 				<FileConfiguration
 					Name="Release|Win32"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultTeapotSceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DQT_NO_DEBUG -DNDEBUG -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -DNDEBUG  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\release\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultTeapotSceneWidget.h&quot; -o &quot;release\moc_DefaultTeapotSceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultTeapotSceneWidget.h"
+						Outputs="release\moc_DefaultTeapotSceneWidget.cpp"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="MOC DefaultTeapotSceneWidget.h"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_XML_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT  -I&quot;$(QTDIR)\include\QtCore\.&quot; -I&quot;$(QTDIR)\include\QtGui\.&quot; -I&quot;$(QTDIR)\include\QtOpenGL\.&quot; -I&quot;$(QTDIR)\include\QtXml\.&quot; -I&quot;$(QTDIR)\include\.&quot; -I&quot;.\..\..\.&quot; -I&quot;$(QTDIR)\include\ActiveQt\.&quot; -I&quot;.\debug\.&quot; -I&quot;.\.&quot; -I&quot;$(QTDIR)\mkspecs\win32-msvc2005\.&quot; -I&quot;D:\OpenSceneGraph\3rdParty_VC9sp1_x86_x64\include\glut-3.7.6\.&quot; &quot;DefaultTeapotSceneWidget.h&quot; -o &quot;debug\moc_DefaultTeapotSceneWidget.cpp&quot;&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\moc.exe;DefaultTeapotSceneWidget.h"
+						Outputs="debug\moc_DefaultTeapotSceneWidget.cpp"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
 					>
 					<Tool
@@ -432,4 +724,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -444,4 +744,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -456,4 +764,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -468,4 +784,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -480,4 +804,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -492,4 +824,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -504,4 +844,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -516,4 +864,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -528,4 +884,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -540,4 +904,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -552,4 +924,12 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -558,4 +938,12 @@
 				<FileConfiguration
 					Name="Release|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
 					ExcludedFromBuild="true"
 					>
@@ -617,4 +1005,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultcubemapscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultcubemapscenewidget.ui -o ui_defaultcubemapscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultcubemapscenewidget.ui"
+						Outputs="ui_defaultcubemapscenewidget.h"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultcubemapscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultcubemapscenewidget.ui -o ui_defaultcubemapscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultcubemapscenewidget.ui"
+						Outputs="ui_defaultcubemapscenewidget.h"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -643,4 +1053,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultemptyscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultemptyscenewidget.ui -o ui_defaultemptyscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultemptyscenewidget.ui"
+						Outputs="ui_defaultemptyscenewidget.h"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultemptyscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultemptyscenewidget.ui -o ui_defaultemptyscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultemptyscenewidget.ui"
+						Outputs="ui_defaultemptyscenewidget.h"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -669,4 +1101,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultmodelscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultmodelscenewidget.ui -o ui_defaultmodelscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultmodelscenewidget.ui"
+						Outputs="ui_defaultmodelscenewidget.h"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultmodelscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultmodelscenewidget.ui -o ui_defaultmodelscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultmodelscenewidget.ui"
+						Outputs="ui_defaultmodelscenewidget.h"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -695,4 +1149,26 @@
 					/>
 				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultprojectorwidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultprojectorwidget.ui -o ui_defaultprojectorwidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultprojectorwidget.ui"
+						Outputs="ui_defaultprojectorwidget.h"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultprojectorwidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultprojectorwidget.ui -o ui_defaultprojectorwidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultprojectorwidget.ui"
+						Outputs="ui_defaultprojectorwidget.h"
+					/>
+				</FileConfiguration>
 			</File>
 			<File
@@ -712,4 +1188,26 @@
 				<FileConfiguration
 					Name="Release|Win32"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultteapotscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultteapotscenewidget.ui -o ui_defaultteapotscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultteapotscenewidget.ui"
+						Outputs="ui_defaultteapotscenewidget.h"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Debug|x64"
+					>
+					<Tool
+						Name="VCCustomBuildTool"
+						Description="UIC defaultteapotscenewidget.ui"
+						CommandLine="$(QTDIR)\bin\uic.exe defaultteapotscenewidget.ui -o ui_defaultteapotscenewidget.h&#x0D;&#x0A;"
+						AdditionalDependencies="$(QTDIR)\bin\uic.exe;defaultteapotscenewidget.ui"
+						Outputs="ui_defaultteapotscenewidget.h"
+					/>
+				</FileConfiguration>
+				<FileConfiguration
+					Name="Release|x64"
 					>
 					<Tool
@@ -733,4 +1231,8 @@
 			Value="$(DefaultQtVersion)"
 		/>
+		<Global
+			Name="QtVersion x64"
+			Value="4.6.2_x64"
+		/>
 	</Globals>
 </VisualStudioProject>
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h	(revision 43)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultcubemapscenewidget.h	(revision 45)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultcubemapscenewidget.ui'
 **
-** Created: Wed 19. May 08:54:46 2010
+** Created: Wed 19. May 09:31:37 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h	(revision 43)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultemptyscenewidget.h	(revision 45)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultemptyscenewidget.ui'
 **
-** Created: Wed 19. May 08:54:45 2010
+** Created: Wed 19. May 09:31:37 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h	(revision 43)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultmodelscenewidget.h	(revision 45)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultmodelscenewidget.ui'
 **
-** Created: Wed 19. May 08:54:45 2010
+** Created: Wed 19. May 09:31:37 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 43)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 45)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultprojectorwidget.ui'
 **
-** Created: Wed 19. May 08:54:43 2010
+** Created: Wed 19. May 09:31:37 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 43)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 45)
@@ -2,5 +2,5 @@
 ** Form generated from reading UI file 'defaultteapotscenewidget.ui'
 **
-** Created: Wed 19. May 08:54:41 2010
+** Created: Wed 19. May 09:31:38 2010
 **      by: Qt User Interface Compiler version 4.6.2
 **
